İçeriğe atla

MediaWiki:Gadget-VisualEditorStyles.css

Deltarune Wiki sitesinden

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
.oo-ui-iconElement-icon.oo-ui-icon-bluesky {
	background-image: url("/images/Bluesky_logo.svg"); /* [[File:Bluesky logo.svg]] */
}

.oo-ui-iconElement-icon.oo-ui-icon-tumblr {
	background-image: url("https://undertale.wiki/images/Tumblr_logo.svg");
}

.oo-ui-iconElement-icon.oo-ui-icon-twitter {
	background-image: url("/images/Twitter_logo.svg"); /* [[File:Twitter logo.svg]] */
}
Konu ekle